hitch-pip-tools


Install
pip install hitch-pip-tools==1.8.3